package handlers

import (
	"net/http"

	"github.com/labstack/echo/v4"
)

type GetHealthResponse struct {
	Message string `json:"message"`
}

func GetHealth(c echo.Context) error {
	response := GetHealthResponse{"Bottin API v4 is ready"}

	return c.JSON(http.StatusOK, response)
}
